Bug 625 - winbindd.8.xml: missing sample config of nsswitch.conf and hosts db
winbindd.8.xml: missing sample config of nsswitch.conf and hosts db
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
All All
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-15 00:35 UTC by SATOH Fumiyasu
Modified: 2005-08-24 10:15 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description SATOH Fumiyasu 2003-10-15 00:35:39 UTC
The winbindd(8) man page said: "The following simple configuration in
the/etc/nsswitch.conf file can be used to   initially resolve hostnames from
/etc/hosts and then from the WINS server.", but there is no sample (simple?)
configuration anywhere.
Comment 1 John H Terpstra 2003-10-18 13:05:33 UTC
Fixed in CVS.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:15:45 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.